import { Slider } from "../../../slider/entities/slider.entity";
import { Repository } from "typeorm";
export declare class SliderSeedService {
    private sliderRepository;
    constructor(sliderRepository: Repository<Slider>);
    run(): Promise<void>;
}
